/* horizontales Menu - JavaScript disabled*/

/* aufklappen der Unterebene */
div#navigationTop ul li:hover ul,
div#navigationTop ul li ul li:hover ul,
div#navigationTop ul li ul li ul li:hover ul {
	display: block;
}
/* verstecken der naechsten Ebene*/
div#navigationTop ul li:hover ul ul,
div#navigationTop ul li ul li:hover ul ul,
div#navigationTop ul li ul li ul li:hover ul ul  {
	display: none;
}

input.globalsearch{
	color: #000;
}

div#suchoptionen{
	display: block;
}

/* Slider ausblenden */

.ui-slider{
	display: none;
}
.slider1,
.slider2,
.slider3{
	display: none;
}
div.ui-slider-handle{
	display: none;
}

